Bug 71875 - Update port: editors/MathPlanner
Summary: Update port: editors/MathPlanner
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-18 17:40 UTC by tkato432
Modified: 2004-10-12 10:52 UTC (History)
0 users

See Also:


Attachments
editors_MathPlanner.diff.gz (6.33 KB, text/plain)
2004-09-18 17:40 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2004-09-18 17:40:43 UTC
- Fix build on 4-stable
- Fix pkg-plist

New file:
files/patch-Complex.cpp
files/patch-Exp_object.cpp
files/patch-Function_header_object.cpp
files/patch-Function_object.cpp 
files/patch-Integer.cpp
files/patch-MathHeaders.h
files/patch-Math_functions.cpp
files/patch-Maxmin.cpp
files/patch-Parenthesis.cpp
files/patch-Sigma.cpp
files/patch-Sqrt.cpp
files/patch-Trigono.cpp
Comment 1 Kirill Ponomarev freebsd_committer 2004-10-05 15:25:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->krion

Grab.
Comment 2 Kirill Ponomarev freebsd_committer 2004-10-12 10:51:56 UTC
State Changed
From-To: open->closed

Committed, thanks!